
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 704px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 102px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: rgba(255, 255, 255, 0.99) url("../gallery_gen/0bc9b7224c59ac18ba4c1d3b52b65ea8.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1036px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 986px; min-height: 1036px; }
#wb_element_instance34 { top: 50px; left: 60px; min-width: 160px; width: 160px; min-height: 215px; height: 215px; display: block; z-index: 428; }
#wb_element_instance34 > ul { display: block; }
#wb_element_instance34 ul { background: transparent none repeat left top; border: 0px none #fafafa; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: left; }
#wb_element_instance34 ul ul { background: #302387 none repeat left top; }
#wb_element_instance34 li { margin: 10px 10px 10px 10px; }
#wb_element_instance34 li a { text-transform: none; border: 0px none #000000; padding: 4px 2px 2px 2px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #fffaff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #202466; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 20px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 250; }
#wb_element_instance35 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 27px; left: 490px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance37 { top: -10px; left: 120px; min-width: 945px; width: 945px; min-height: 241px; height: 241px; display: block; z-index: 134; overflow: hidden; }
#wb_element_instance37 img { width: 960px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance38 { top: 50px; left: 320px; min-width: 700px; width: 700px; min-height: 231px; height: 231px; display: block; z-index: 139; }
#wb_element_instance38 > .wb_shp { display: block; background-color: transparent; border: 5px solid #c0c0c0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 700px; height: 231px; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance39 { top: 20px; left: 330px; min-width: 490px; width: 490px; min-height: 275px; height: 275px; display: block; z-index: 149; }
#wb_element_instance40 { top: 320px; left: 40px; min-width: 271px; width: 271px; min-height: 284px; height: 284px; display: block; z-index: 152; overflow: hidden; }
#wb_element_instance40 img { width: 270px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 { top: 0px; left: 40px; min-width: 268px; width: 268px; min-height: 320px; height: 320px; display: block; z-index: 138; overflow: hidden; }
#wb_element_instance41 img { width: 3237.5953757225px; height: 320px; display: block; position: relative; left: -8px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 380px; left: 320px; min-width: 205px; width: 205px; min-height: 153px; height: 153px; display: block; z-index: 162; overflow: hidden; touch-action: manipulation; }
#wb_element_instance42 img { width: 210px; height: 160px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance43 { top: 383px; left: 575px; min-width: 200px; width: 200px; min-height: 150px; height: 150px; display: block; z-index: 163; touch-action: manipulation; }
#wb_element_instance43 img { width: 200px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 384px; left: 822px; min-width: 198px; width: 198px; min-height: 150px; height: 150px; display: block; z-index: 164; overflow: hidden; touch-action: manipulation; }
#wb_element_instance44 img { width: 266px; height: 150px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance45 { top: 85px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
